.xlines li {
	padding: 5px 0;
}

.author {
	margin-bottom: 10px;
	padding: 2px 5px;
	background-color: #eee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.description {
	font-size: 85%;
	color: #888;
}

.tabs {
	background-color: #eee;
	margin: 15px 0;
	padding: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
}

.tabs li {
	display: inline-block;
	padding: 10px;	
}

.nl {
	display: block;
	font-size: 85%;
	color: #888;	
}

.ctitle, .ago, .name {
}     

.advert {
	margin-top: 25px;
	border-top: 1px solid #eee;
	padding: 10px 0px;
	text-align: center;
}
.links {
	overflow-x: auto;
	width: 100%;
}
.label-comments, .badge-comments {
	background-color: #8EC7DD;
}
.tags {
	list-style: none;
	margin: 10px 0;
	padding: 0;	
}
.tags li {
	display: inline-block;
	margin: 0 5px 0 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans Condensed', sans-serif;
}
.pagination {
	text-align: center;
}


.tags-box p {
	/*border-top: 1px solid #bbb;*/
	padding-top: 5px;
	margin-top: -10px;
	margin-left: 10px;
	color: #999;
	font-size: 80%;
} 


p.taghead {
	margin-top: 20px;
}
p.taghead span {
	display: block;
	float: left;
	margin: 2px 5px 2px 0;
	padding: .2em .5em .2em .5em;
    position: relative;
    line-height: inherit;	
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
	border: 1px solid #CAD8F3;

    background: none;
	background-color: #DEE7F8;

    color: #333;
    font-weight: bold;
}

.tag-node-list {
	margin-top: 60px;
}

ul.tagit {
	padding: 1px 5px;
	overflow: auto;
    margin-left: inherit; /* usually we don't want the regular ul margins. */
    margin-right: inherit;
}
ul.tagit li {
	display: block;
	float: left;
	margin: 2px 5px 2px 0;
}
ul.tagit li.tagit-choice {
	padding: .2em 18px .2em .5em;
    position: relative;
    line-height: inherit;
}
ul.tagit li.tagit-item {
	padding: .2em .5em .2em .5em;
    position: relative;
    line-height: inherit;
}
ul.tagit li.tagit-new {
	padding: .25em 4px .25em 0;
}

ul.tagit li.tagit-choice a.tagit-label {
	cursor: pointer;
	text-decoration: none;
}
ul.tagit li.tagit-choice .close {
	cursor: pointer;
    position: absolute;
    right: .1em;
    top: 50%;
    margin-top: -8px;
}

/* used for some custom themes that don't need image icons */
ul.tagit li.tagit-choice .close .text-icon {
    display: none;
}

ul.tagit li.tagit-choice input {
	display: block;
	float: left;
	margin: 2px 5px 2px 0;
}
ul.tagit input[type="text"] {
    -moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:         border-box;

    border: none;
	margin: 0;
	padding: 0;
	width: inherit;
	background-color: inherit;
    outline: none;
} 






/* Optional scoped theme for tag-it which mimics the zendesk widget. */


ul.tagit {
	border-style: solid;
	border-width: 1px;
	border-color: #C6C6C6;
    background: inherit;
    margin-left: 10px;
    margin-right: 10px;
}
ul.tagit li.tagit-choice {
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
	border: 1px solid #CAD8F3;

    background: none;
	background-color: #DEE7F8;

    color: #555;
    font-weight: normal;
}
ul.tagit li.tagit-choice a.close {
    text-decoration: none;
}
ul.tagit li.tagit-choice .close {
    right: .4em;
}
ul.tagit li.tagit-choice .ui-icon {
    display: none;
}
ul.tagit li.tagit-choice .close .text-icon {
    display: inline;
    font-family: arial, sans-serif;
    font-size: 16px;
    line-height: 16px;
    color: #777;
}
ul.tagit li.tagit-choice:hover, ul.tagit li.tagit-choice.remove {
    background-color: #bbcef1;
    border-color: #6d95e0;
}
ul.tagit li.tagit-choice a.tagLabel:hover,
ul.tagit li.tagit-choice a.close .text-icon:hover {
    color: #222;
}
ul.tagit input[type="text"] {
	color: #333333;
    background: none;
}
 
 
 
 
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #dddddd; background: #f6f6f6 url(images/ui-bg_highlight-soft_100_f6f6f6_1x100.png) 50% 50% repeat-x; font-weight: bold; color: #0073ea; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #0073ea; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #0073ea; background: #0073ea url(images/ui-bg_highlight-soft_25_0073ea_1x100.png) 50% 50% repeat-x; font-weight: bold; color: #ffffff; }
.ui-state-hover a, .ui-state-hover a:hover { color: #ffffff; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #dddddd; background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #ff0084; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #ff0084; text-decoration: none; }
.ui-widget :active { outline: none; }



@media (min-width: 768px) {
	body {
		padding-right: 50px;
		padding-left: 50px;
	}
	.navbar-fixed-top,
	.navbar-fixed-bottom,
	.navbar-static-top {
	margin-right: -50px;
	margin-left: -50px;
	}
}









/* Sidenav for Docs
-------------------------------------------------- */

.bs-docs-sidenav {
  /*width: 228px;*/
  margin: 15px 0;
  padding: 0;
  background-color: #fff;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.bs-docs-sidenav > li > a {
  display: block;
  width: 190px \9;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #e5e5e5;
}
.bs-docs-sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}
.bs-docs-sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
.bs-docs-sidenav > .active > a {
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Chevrons */
.bs-docs-sidenav .icon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.bs-docs-sidenav > li > a:hover {
  background-color: #f5f5f5;
}
.bs-docs-sidenav a:hover .icon-chevron-right {
  opacity: .5;
}
.bs-docs-sidenav .active .icon-chevron-right,
.bs-docs-sidenav .active a:hover .icon-chevron-right {
  background-image: url(../img/glyphicons-halflings-white.png);
  opacity: 1;
}
.bs-docs-sidenav.affix {
  top: 40px;
}
.bs-docs-sidenav.affix-bottom {
  position: absolute;
  top: auto;
  bottom: 270px;
}

